<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/cprmp" xml:lang="en" TopicType="Overview">
   <Header>
      <Title>Resource Master Planning (RMP)</Title>
      <Keyword type="header" order="d1e215916">
         <Level1>Resource Master Planning (RMP)</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <List>
         <ListIntro>Use the <GUIRef href="/baanerp/cp/rmp" role="module">Master Planning</GUIRef> module to carry out <Link href="/baanerp/cp/glossary/glossary#000059" role="glossary">master planning</Link> based on:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/cp/glossary/glossary#000019" role="glossary">Item master plans</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/cp/glossary/glossary#000020" role="glossary">Channel master plans</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/cp/glossary/glossary#000132" role="glossary">Resource master plans</Link>
         </ListItem>
      </List>
   </AimSection>
   <GeneralSection/>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000300" role="manual">Enterprise Planning, an Overview</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000020" role="manual">Master planning, an overview</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000022" role="manual">To use master plans</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>